## yorick-yutils 1.4.0

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 # these values filled in by    yorick -batch make.i
-Y_MAKEDIR=/usr/lib/yorick
-Y_EXE=/usr/lib/yorick/bin/yorick
+Y_MAKEDIR=/Users/frigaut/yorick-2.1.05x
+Y_EXE=/Users/frigaut/yorick-2.1.05x/bin/yorick
 Y_EXE_PKGS=
-Y_EXE_HOME=/usr/lib/yorick
-Y_EXE_SITE=/usr/lib/yorick
+Y_EXE_HOME=/Users/frigaut/yorick-2.1.05x
+Y_EXE_SITE=/Users/frigaut/yorick-2.1.05x
 
 # 
 # !! THIS IS NOT A PLUGIN !!
