=== debian/changelog ===
yorick-yutils (1.5.0-1) unstable; urgency=low

  * New upstream release
    + patch debian-changes-1.4.0+cvs20100407-1 applied upstream
  * Depends on yorick (>= 2.1.06) which contains functions previously
    found in yutils (e.g. round())

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Mon, 19 Apr 2010 14:45:54 +0200

yorick-yutils (1.4.0+cvs20100407-1) unstable; urgency=low

  * New upstream release
  * Bump policy to 3.8.4
  * use 3.0 (quilt) format
  * round() now returns a double, this breaks several packages
  * move to section "science"

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Wed, 07 Apr 2010 17:43:40 +0200

yorick-yutils (1.4.0-1) unstable; urgency=low

  * New upstream release
  * Check for Policy 3.8.1

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Tue, 12 May 2009 16:14:01 +0200

yorick-yutils (1.3.0-2) unstable; urgency=low

  * Changex non-ascii character ² to ^2 in poly.i to avoid crashing
    update-yorickdoc on amd64. See #463746.

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Fri, 15 Feb 2008 14:03:27 +0100

yorick-yutils (1.3.0-1) unstable; urgency=low

  * New upstream
  * debian/watch: file added
  * debian/control:
     * DM-Upload-Allowed field added
     * upgraded to Standards-Version: 3.7.3.0
     * upgrade build dependency on yorick-dev
       (>= 2.1.05+dfsg-2~bpo40+1)
  * debian/rules: converted to dh_installyorick
     * added debian/ynstall
     * added debian/yorick-imutil.{packinfo,keywords,aliases}
  * debian/copyright: updated and converted to the machine-readable format
    proposed at http://wiki.debian.org/Proposals/CopyrightFormat

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Tue, 15 Jan 2008 15:20:50 +0100

yorick-yutils (1.1.1-1) unstable; urgency=low

  * Initial Release. Closes: #366711

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Fri, 07 Jul 2006 16:16:38 +0200
