=== debian/control ===
Source: yorick-yutils
Section: science
Priority: optional
Maintainer: Thibaut Paumard <paumard@users.sourceforge.net>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: yorick-dev (>= 2.1.05+dfsg-2~bpo40+1)
Standards-Version: 3.8.4
DM-Upload-Allowed: yes

Package: yorick-yutils
Architecture: all
Depends: yorick (>= 2.1.06), ${misc:Depends}
Suggests: python
Description: various utilities for the Yorick language
 Yutils is a must-have collection of interpreted routines for yorick
 (an interpreted computer language specialized for numerical and scientific
 problems). Topics: astronomical data reduction, physical constants,
 search for extrema in arrays or functions, plots, and more.
