=== debian/watch ===
version=3
http://www.maumae.net/yorick/packages/src/yutils-(.*)-src\.tgz
