=== debian/changelog ===
yorick-yutils (1.5.2-2) unstable; urgency=high

  * Update debhelper compatibility level.
    + replace debian/compat by Build-Depends: debhelper-compat (= 13).
  * Bump policy standard to 4.6.0.
    + change Priority to optional.
    + removed DM-Upload-Allowed: yes

 -- Thibaut Paumard <thibaut@debian.org>  Mon, 17 Jan 2022 16:23:46 +0100

yorick-yutils (1.5.2-1) unstable; urgency=low

  * New upstream release
  * Point watch file to github
  * Comply with Debian Science Policy
  * Update copyright to adopted machine-readable format
  * Minimize debian/rules with dh notation

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Thu, 28 Jun 2012 10:12:08 +0200
