=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: yorick-yutils
 Section: science
 Priority: optional
-Maintainer: Thibaut Paumard <paumard@users.sourceforge.net>
-Build-Depends: debhelper (>= 7)
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Thibaut Paumard <thibaut@debian.org>
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: yorick-dev (>= 2.1.05+dfsg-2~bpo40+1)
-Standards-Version: 3.8.4
-DM-Upload-Allowed: yes
+Standards-Version: 4.6.0
+Vcs-Git:  https://salsa.debian.org/science-team/yorick-yutils.git
+Vcs-Browser: https://salsa.debian.org/science-team/yorick-yutils
+Homepage: https://github.com/frigaut/yorick-yutils
 
 Package: yorick-yutils
 Architecture: all
