=== debian/watch ===
version=3
https://github.com/frigaut/yorick-yutils/tags .*/tarball/(\d[\d\.]+)
